@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : faq.css
 author     : Ability Consultant
 style info : よくあるご質問
=================================================================== */
.con_link, .con_faq {
	max-width: 1260px;
	margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_link, .con_faq {
		width: 95%;
  }
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
	background: transparent url(../faq/images/img_main.jpg) no-repeat center center;
	background-size: cover;
}

.con_topicpath ul li {
	color: #fff;
}
.con_topicpath ul li a {
	color: #fff;
}

/* -----------------------------------------------------------
	main_faq
----------------------------------------------------------- */
.main_faq {
	width: 93.75%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 60px;
}
.main_faq .wrp {
	padding: 40px;
	background: transparent url(../images/common/bg_partern_0.jpg);
}
@media only screen and (max-width: 767px) {
  .main_faq .wrp {
		padding: 10px;
  }
}

/* -----------------------------------------------------------
    .con_link　アンカーリンク
----------------------------------------------------------- */
.con_link {
	margin-bottom: 40px;
}
.con_link ul {
	font-size: 0;
}
.con_link ul li {
	margin: 0.5%;
	width: 24%;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	text-align: center;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_link ul li {
		border-top: 0;
		display: block;
		width: 100%;
		border-right: none;
		font-size: 16px;
		text-align: left;
  }
  .con_link ul li:first-child {
		border-left: none;
  }
}
.con_link ul li a {
	width: 100%;
	background-color: #c1a37e;
	padding: .7em 1em;
	display: inline-block;
	text-decoration: none;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
	color: #fff;
}
.con_link ul li a:hover {
	background: #fff;
	border: 1px solid  #c1a37e;
	color: #c1a37e;
}
.con_link ul li a:hover:after {
	color: #c1a37e;
}
@media only screen and (max-width: 767px) {
  .con_link ul li a {
		padding: 12px;
  }
}

/* -----------------------------------------------------------
    .con_faq　質問と回答
----------------------------------------------------------- */
.con_faq {
	margin-bottom: 100px;
	margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_faq {
		margin-bottom: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq {
		margin-bottom: 50px;
  }
}
.con_faq .box_faq {
	margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq {
		margin-bottom: 30px;
  }
}
.con_faq .box_faq .st_md5 {
	margin-bottom: 10px;
}
.con_faq .box_faq dt {
	position: relative;
	margin-bottom: 3px;
	padding: 15px 5px;
	cursor: pointer;
	transition: .3s ease;
	background: #fff;
	color: #150202;
}
.con_faq .box_faq dt::before {
	content: 'Q';
	position: absolute;
	top: 2px;
	left: 16px;
	font-size: 200%;
	font-family: "Cinzel", serif;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dt::before {
		top: -2px;
		left: 12px;
		font-size: 157%;
  }
}
.con_faq .box_faq dt:hover {
	opacity: .8;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dt {
		padding: 15px;
  }
  .con_faq .box_faq dt::after {
		right: 15px;
  }
}
.con_faq .box_faq dt span {
	display: block;
	padding-left: 55px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dt span {
		padding-left: 40px;
  }
}
.con_faq .box_faq dt:after {
	content: '\f107';
	position: absolute;
	top: 50%;
	right: 16px;
	font-family: "FontAwesome";
	color: #765c3b;
	margin-top: -0.5em;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dt:after {
		right: 8px;
  }
}
.con_faq .box_faq dd {
	position: relative;
	margin-bottom: 20px;
	padding: 14px;
	cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dd {
		padding: 15px;
  }
}
.con_faq .box_faq dd::before {
	content: 'A';
	position: absolute;
	top: 0;
	left: 17px;
	color: #a31422;
	font-size: 219%;
	font-family: "Cinzel", serif;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dd::before {
		left: 12px;
		font-size: 175%;
  }
}
.con_faq .box_faq dd span {
	display: block;
	padding-left: 56px;
	padding-top: 6px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq dd span {
		padding-top: 4px;
		padding-left: 40px;
  }
}
.con_faq .sub_txt {
	border-top: 1px solid #a31422;
}
.con_faq .sub_txt .txt {
	padding-top: 15px;
}
